local fn = _gn(0x697157CED63F18D4)
--- damages a ped with the given amount
function Global.ApplyDamageToPed(ped, damageAmount, damageArmour, boneId, pedKiller)
	return _in2(fn, ped, damageAmount, damageArmour, boneId, pedKiller)
end
